<?php
$z[0]=Array("field","李伯清,重庆言子儿学习,重庆言子",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆言子儿学习：李伯清夜话（想得周到）。马耳门去棺材铺头订做棺材，老板问他要那种，他说： 镀金的虽然好，就是不吸潮；塑料的喃，比较经用，但就是不",73,260);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆言子儿学习：李伯清夜话（想得周到）",262,338);
$z[2][4]['name']="title";
$z[3]=Array("field","",340,379);
$z[3][4]['name']="writer";
$z[4]=Array("field","",381,420);
$z[4][4]['name']="source";
$z[5]=Array("field","",422,462);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆言子儿学习：李伯清夜话（想得周到）。<br />\r\n	<br />\r\n	马耳门去棺材铺头订做棺材，老板问他要那种，他说： 镀金的虽然好，就是不吸潮；塑料的喃，比较经用，但就是不透气；铁的要生锈，大理石的又冰冷，还是木头板板对有益于健康。</p>\r\n，，，\r\n      \r\n</br>",464,755);
$z[6][4]['name']="body";
$z[7]=Array("field","",757,796);
$z[7][4]['name']="litpic";

?>